Welcome, Guest. Please login or register.
April 16, 2014, 09:25:01 AM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

  Show Posts
Pages: 1 [2] 3 4 ... 8
16  General / Wish list / Re: QGIS on: June 22, 2012, 22:47:39 PM
Could you upload qgis-1.8.0 build files
17  Assistance / Software / Re: nspluginwrapper for Pardus 2011 64 bit on: May 12, 2012, 11:20:44 AM
There is no miracle.
I checked the build files on fresh installed system, before I uploaded them to my playground.
18  Assistance / Software / Re: nspluginwrapper for Pardus 2011 64 bit on: May 11, 2012, 23:33:10 PM
Program terminated.
File conflicts:                                                                                                                                                                       
/usr/lib32/pkgconfig/xt.pc from libXt-32bit package   

Finally I have compiled the nspluginwrapper by command @atolboo given.

pisi bi http://pakete.pardususer.de/playground/a.palius/nspluginwrapper/pspec.xml -y

Could you tell me how the files conflict has been eliminated?
19  Assistance / Software / Re: nspluginwrapper for Pardus 2011 64 bit on: May 03, 2012, 14:29:53 PM
Quote
marcin@pardus2011 ~ $ pisi info -Fs libXt-devel-1.1.1-15-p11-x86_64.pisi | grep xt.pc
/usr/lib/pkgconfig/xt.pc
marcin@pardus2011 ~ $ pisi info -Fs libXt-32bit-1.1.1-15-p11-x86_64.pisi | grep xt.pc
/usr/lib32/pkgconfig/xt.pc

As you see libXt-devel and libXt-32bit contains xt.pc file, but in different directories, so these files cannot be in conflict.
Could you send me output of this line.
Code:
ls -AlF /usr | grep -P '(lib3?2?[^\w])'; ls -AlF /usr/lib* | grep pkgconfig
20  Assistance / Software / Re: nspluginwrapper for Pardus 2011 64 bit on: May 03, 2012, 00:09:58 AM
You can try to build package with this build files.
Code:
pisi bi http://pakete.pardususer.de/playground/a.palius/nspluginwrapper/pspec.xml -y
With this build files is possible to build package on x86_64, but not tested how it works.
21  Assistance / Configuring Pardus / Re: Installing Canon MF4150 printer on: May 02, 2012, 06:37:56 AM
I thought he was wrong about 1,8 but he was right.  Cheesy
I was wrong you need 1.70.
According to this MX410 is should be 1.70
You're right.

I'm now printing a scanned document that scangearmp GUI saved as PDF.
Thanks for testing.
22  Assistance / Configuring Pardus / Re: Installing Canon MF4150 printer on: April 30, 2012, 21:07:58 PM
In Pardus, scangearmp says, cannot find available drivers.

Quote
pardus2011 ~ # pisi info scangearmp                                                                                                                   
Package found in pardususer.de repository:                                                   
Name                : scangearmp, version: 1.60, release: 2                                 
Summary             : Scanning front-end GUI for Canon Multifunction Inkjet Printer.         
Description         : This ScanGear MP provides scanning functions for Canon Multifunction   
                      Inkjet Printer series; mp250, mp280, mp495, mg5100, mg5200, mg6100,   
                      and mg8100.
I guess current version of scangearmp is not suitable for your scanner. Probably you need ver. 1.80 which is dedicated for mg2100, mg3100, mg4100, mg5300, mg6200, mg8200, e500 series. I'm going to prepare scangearmp 1.80 package tomorrow evening (CEST).
23  Assistance / Software / Re: Necessitas and OpenJDK on: April 16, 2012, 18:50:44 PM
Code:
tris@pardus2011 openjdk-6-src-b24-14_nov_2011 $ make all
which: no ant in (/usr/local/bin:/usr/local/sbin:/usr/bin:/usr/sbin:/bin:/sbin:/opt/bin:/opt/sun-jre/bin)
jdk/make/common/shared/Defs-utils.gmk:79: *** "\"ant\" not found; please set ANT_HOME or put \"ant\" on your PATH".  Gestopt.

Did you try to install ant?
24  Assistance / Software / Re: gimp .dds plugin. on: March 14, 2012, 10:04:54 AM
I've prepared build files for gimp-dds-plugin and should be possible to install it from pardususer.de repo soon.
25  General / General topics / Re: Opera 11.11 on: February 26, 2012, 23:17:05 PM
I should to write "you can try to move" instead of "you have to move", sorry.

When you have pardus repo on the top then newer packages with the same name from e.g. pardususer.de repo will not be installed.
26  General / General topics / Re: Opera 11.11 on: February 25, 2012, 08:54:58 AM
You have to move pardususer.de repository to the top of your repository list.
Package Manager -> Settings -> Configure Package Manager -> Repositories
27  Assistance / Pardus Project / Re: A Pardus fork? on: January 29, 2012, 10:03:02 AM
The situation now is:
- We got people from Turkey (and maybe some of the original Pardus developers)
- We got people from the USA
- We got people from Russia
- We got people from Germany
- We got people from Spain
- We got people from the Netherlands
and one from Poland (me).
28  Assistance / News & Announcements / Re: Pardus Fork on: January 28, 2012, 06:49:22 AM
I've created and kept up to date at least 1/4 of pardususer.de packages.
If the fork of Pardus will exist then I'm ready to continue.
29  Assistance / News & Announcements / Re: Support the Pardus developers on: January 20, 2012, 21:13:40 PM
About packages: after turning on testing repository, pardususer.de and unofficial repository from
Turkey, there are only about 4500 packages.

I would like to encourage to start new topics in section "Wish list" instead of writing there is not enough packages for Pardus.
Just have a look how it works:
http://worldforum.pardus-linux.nl/index.php?topic=4229.0
I do not promise that every request will be met, but I think it's worth a try.
30  General / Wish list / Re: QGIS plugin error on: January 05, 2012, 22:10:53 PM
no module named osgeo (python-gdal).

Code:
sudo pisi bi http://pakete.pardususer.de/playground/a.palius/python-gdal/pspec.xml -y && sudo pisi it python-gdal*.pisi -y

By running the above line you can build and install python-gdal package.
If this resolve the problem then atolboo will put the package to pardususer.de repository.
Pages: 1 [2] 3 4 ... 8


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!